## decko 1.2.0

=== debian/changelog ===
decko (1.2.0-7) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 13:05:16 +0200

decko (1.2.0-6) sid; urgency=medium

  * Adding new vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 16:46:43 +0200

decko (1.2.0-5) sid; urgency=medium

  * Updating source url in copyright.
  * Updating my email address.
  * Updating year in debian copyright for 2025.
  * Removing old vcs fields.
  * Trimming debian changelog.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 05:45:27 +0200

decko (1.2.0-4) sid; urgency=medium

  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:26:14 +0200

decko (1.2.0-3) sid; urgency=medium

  * Updating packaging copyright for 2023.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Jan 2023 09:23:40 +0100

decko (1.2.0-2) sid; urgency=medium

  * Uploading source-only to allow testing migration.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Dec 2021 18:32:11 +0100

decko (1.2.0-1) sid; urgency=low

  * Initial upload to sid (Closes: #1000251), required for ttyd (#996042).

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Nov 2021 07:46:04 +0100
