=== debian/control ===
Source: decko
Section: web
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkg-js-tools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/developit/decko
Vcs-Browser: https://forgejo.debian.net/ttyd/decko
Vcs-Git: https://forgejo.debian.net/ttyd/decko

Package: node-decko
Section: web
Architecture: all
Depends:
 ${misc:Depends},
Description: useful Javascript decorators
 Decorators help simplify code by replacing the noise of common patterns with
 declarative annotations.
 .
 Decko establishes 3 standard decorators that are immediately recognizable, so
 you can avoid creating decorators in your own codebase:
 .
   * @bind: make the value of this constant within a method
   * @debounce: throttle calls to a method
   * @memoize: cache return values based on arguments
