=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with nodejs

override_dh_auto_test:
	# needs additional packages not in debian
