=== debian/watch ===
version=4
https://github.com/developit/decko/tags .*/v?(\d.*)@ARCHIVE_EXT@
